@echo off

set currentpath=%cd%
cd %~dp0
cd ..
echo %cd%

echo Installing DPTF Driver...

echo =============================================
echo installing DPTF driver
echo =============================================
pnputil -i -a .\Drivers\DPTF\Dptf.inf

echo Platform DPTF Driver installation complete!

cd %currentpath%



